ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "901efa54-c578-495d-a569-c62a0c8f9a5f"
    Код: "000198844"
    UIDСценария: "ef6904a5-586e-4e45-ae8d-b9432db094fa"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отображения разделов и функций РТ3 (ПустаяРозница)"
    ЭталоннаяБазаИмя: "ПустаяРозница --src=1Cv8.cf loadext --file ./РасширениеЭтоРозница.cfe"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отображения разделов и функций РТ3"
    ИдентификаторБазы: "ПустаяРозница"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

